.col-right .cms-right-contact h3 {
	font-weight: 600;
	margin: 0;
	padding: 0;
	font-size: 1.4em;
}

/* CMS Left Menu */
#cmsmenu, #cmsmenu ul, #cmsmenu li, #cmsmenu a,
#leftmenu, #leftmenu ul, #leftmenu li, #leftmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    position: relative;
}

#cmsmenu a, #leftmenu a {
    line-height: 1.3;
}

#cmsmenu ul.menu, #leftmenu ul.menu{
    width: 100%;
    font-family: Verdana, Geneva, sans-serif;
    list-style: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0;
    margin: 0 0 18px 0;
    border: 1px solid #e9e9e9;
    font-size: 1.1em;
    border-bottom: none;
}

#cmsmenu > ul.menu > li > a, #leftmenu > ul.menu > li > a {
    display: block;
    cursor: pointer;
    text-decoration: none;
    background: url(../images/bg_subnav.gif) left bottom repeat-x #fff;
    width: 100%;
    color: #027d8c;
}

#cmsmenu > ul.menu > li > a > span.title, #leftmenu > ul.menu > li > a > span.title{
    padding: 15px 32px 15px 18px;
    vertical-align: middle;
    display: block;
}

#cmsmenu li .toggle-arrow, #leftmenu li .toggle-arrow{
	background: url(../images/arrow_subnav_down.gif) no-repeat;
	display: inline-block;
	width: 12px;
	height: 7px;
	margin: 6px 0 0 0;
}

#cmsmenu li:hover .toggle-arrow, #cmsmenu li.parent .toggle-arrow, #cmsmenu li.parent:hover .toggle-arrow,
#leftmenu li:hover .toggle-arrow, #leftmenu li.parent .toggle-arrow, #leftmenu li.parent:hover .toggle-arrow {
	background: url(../images/arrow_subnav_up.gif) no-repeat;
}

#cmsmenu > ul.menu > li > a > span.title > span, #leftmenu > ul.menu > li > a > span.title > span{
    float: right;
}

#cmsmenu > ul.menu > li.active, #cmsmenu > ul.menu > li.parent,
#leftmenu > ul.menu > li.active, #leftmenu > ul.menu > li.parent {
    color: #666;
}

#cmsmenu > ul.menu > li.active > a, #cmsmenu > ul.menu > li.parent > a,
#leftmenu > ul.menu > li.active > a, #leftmenu > ul.menu > li.parent > a {
    background: url(../images/bg_subnav_parent.gif) left bottom repeat-x #f9f9f9;
    color: #666;
}

#cmsmenu > ul.menu > li.active > ul > li:hover > a > span, #cmsmenu > ul.menu > li.parent > ul > li:hover > a > span, #cmsmenu > ul.menu > li.parent > ul > li.parent > a > span,
#leftmenu > ul.menu > li.active > ul > li > ol> li:hover, #leftmenu > ul.menu > li.parent > ul > li:hover > a > span, #leftmenu > ul.menu > li.parent > ul > li.parent > a {
    background: url(../images/bg_subnav_hover.gif) left bottom repeat-x #f6f6f6;
    color: #666;
}

#cmsmenu > ul.menu > li.active > ul > li > a > span, #cmsmenu > ul.menu > li.parent > ul > li > a > span,
#leftmenu > ul.menu > li.active > ul > li > ol > li , #leftmenu > ul.menu > li.parent > ul > li > ol > li {
    background: url(../images/bg_subnav_sub.gif) left bottom repeat-x #fff;
    color: #666;
}

#cmsmenu ul.menu ul, #leftmenu ul.menu ul {
    display: none;
}

#leftmenu ul.menu ul ol{
	padding: 0; margin: 0;
}

#cmsmenu ul.menu ul a span{
    padding: 15px 32px 15px 18px;
    vertical-align: middle;
    display: block;
}

 #leftmenu ul.menu ul a {
	padding: 15px 20px 15px 18px;
    vertical-align: middle;
	display: inline-block;
	color: #666;
}

 #leftmenu ul.menu ul span {
	position: absolute;
	top: 16px;
	right: 9px;
 }
 
.cms-page-view .main-container .main .breadcrumbs {
    background: #fff;
    font-size: 12px;
    margin: 0 0 8px;
    padding: 18px;
}

/* for 3columns */
.col3-layout .col-wrapper .col-main {
	float:left
}

/* .col2-left-layout .col-main {
	width: 710px;
	padding: 0 8px;
} */

.col-right {
    width: 230px;
	padding-right: 0;
}

.col-right .cms-right, .col-right .cms-right-partner:first-child { margin-top: 33px; }
.col-right .cms-right-partner { margin-top: 20px }
.col-right .cms-right.cms-right-career { padding: 0px; background: none; border: none; }

.col-right .cms-right-product-support .pad, .col-right .cms-right-partner .pad { padding-top: 12px; }
.col-right .cms-right .pad h2 { font-size: 1.4em; }
.col-right .cms-right-contact-details h2 { margin: 0 0 0.83em; }
.col-right .cms-right .pad ul { list-style: disc; padding: 0 0 0 17px; }
.col-right .cms-right-career .pad { padding: 12px; background: url(../images/btn_teaser_light_arrow.png) 178px center #f9f9f9 no-repeat; border: solid 1px #ddd; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
.col-right .cms-right-career:hover .pad { background: url(../images/btn_teaser_arrow_hv.png) 180px center #928f8f no-repeat; }
.col-right .cms-right-career p { margin: 0; }
.col-right .cms-right-career p a { display: block; font-size: 1.2em; margin: 0 30px 0 0; background: url(../images/btn_teaser_light_border.png) 172px top repeat-y; }
.col-right .cms-right-career p a span { display: block; color: #666 }
.col-right .cms-right-career:hover p a, .col-right .cms-right-career:hover p a span { background: none; color: #fff; text-decoration: none }

.cms-right-press h2{ font-size: 1.4em; margin:0; padding: 0;}
.col-right .cms-right-press .pad{ padding: 12px; border: solid 1px #ddd; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;}
.col-right .cms-right-press p{ margin-top: 0; }
.col-right .cms-right-press .more-btn-right a{ display: block; padding: 0 44px 0 18px; background: url(../images/btn_teaser_arrow.png) #252e35 175px center no-repeat; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; margin: 0 -13px -25px -13px; text-indent: -999em; }
.col-right .cms-right-press .more-btn-right a:hover { background-color: #38444e; background-image: url(../images/btn_teaser_arrow_hv.png); }
.col-right .cms-right-press span{ display: block; background: url(../images/btn_teaser_border.png) 161px top repeat-y; height: 32px; }

.col-right .cms-right-partner h2 { margin-bottom: 0; }
.col-right .cms-right-partner p { margin-top: 0; }

.col-right .cms-right, .col-right .cms-right-contact { border: 1px solid #dddddd; -webkit-border-radius: 10px; border-radius: 10px; padding: 15px; background: #f9f9f9; }

.col-right .cms-right-contact { margin-top: 53px; }

.col-right .cms-right-contact h3{
    font-weight: 600;
}

.col-right .cms-right-contact p{
    margin-top: 0px;
}

.col-right .btn_pad { margin: 10px 0 0 0;	padding: 6px 10px; color: #fff; background: #252e35; border-radius: 5px; -webkit-border-radius: 5px; }

.col-right .btn_pad:hover { background: #38444e; text-decoration: none; }

.page-title {
    border-bottom: none;
}

.page-title h1 {
    color: #333333;
    font-weight: bold;
	margin: 0;
	font-size: 20px;
}

.col3-layout .col-wrapper {
	float: left;
	width: 764px;
}

/** SLIDER **/
.slider-container.about_dlink, .slider-container.banner_press_center, .slider-container.government  {
	margin: 0 0 20px 17px !important;
}

.about_dlink .slider-banner-html , .banner_press_center .slider-banner-html {
	margin: 0 0 0 18px;
}

.about_dlink .flex-control-nav, .banner_press_center .flex-control-nav {
	display: none;
}

.cms-page-view .feature-teaser { position: relative; z-index: 999; margin-top: -168px; left: 9px; float:left }
.cms-page-view .feature-pad { width: 100%; margin: 0 auto; }
.cms-page-view .content-box { padding: 9px; }
.cms-page-view .feat-box { width: 33.3% }
.cms-page-view .feat-box .pad { padding: 9px 9px 0 9px; }
.cms-page-view .feat-box img { width: 100%; }
.cms-page-view .feat-box p { margin:0; font-size: 12px; }
.cms-page-view .feat-content { background: url(../images/btn_teaser_arrow.png) #252e35 175px center no-repeat; padding: 10px 0; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
.cms-page-view .feat-content a { display: block; background: url(../images/btn_teaser_border.png) right top repeat-y }
.cms-page-view .feat-box:hover a { color: #fff }
.cms-page-view .feat-box:hover .feat-content { background-color: #38444e; background-image: url(../images/btn_teaser_arrow_hv.png) }
.cms-page-view .feat-content h4 { margin: 0; font-size: 14px; }
.cms-page-view .feat-content h4 a { padding: 10px 80px 10px 20px; color:#fff; text-decoration: none;  }
.cms-page-view .feat-content p a { padding: 0px 60px 40px 20px; color: #a3b3c0; text-decoration: none; }
.cms-page-view .shadow,.border .shadow {width:100%;height:14px;}
.cms-page-view .shadow .l {width:100%;height:14px;display:block;font-size:0;}
.cms-page-view .shadow .m {width:100%;height:14px;display:block;}
.cms-page-view .shadow .r {background:url(../images/btn_teaser_shadow_r2.png) center top no-repeat; background-size: 240px 20px; margin-top: -4px; width:100%;height:14px;display:block;font-size:0;}

.ie10 .cms-about-dlink .feat-box { width: 32.85% }

.timeline_container { border: 1px solid #ddd; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; background:url(../images/timeline/timeline_bg.jpg) center top #eeeeee; padding: 0; }
.promo_container { border: solid 1px #ddd; border-top: none; }

#timeline {
	width: 100%;
	height: 370px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	background: url('../images/timeline/dots.gif') left 72px repeat-x;
	padding-top: 30px;
}
#dates {
	width: 692px;
	height: 60px;
	overflow: hidden;
	padding: 0;
}
#dates li {
	list-style: none;
	float: left;
	width: 100px;
	height: 60px;
	font-size: 24px;
	text-align: center;
	background: url('../images/timeline/biggerdot.gif') center bottom no-repeat transparent;
	outline: none
}
#dates a {
	line-height: 38px;
	padding-bottom: 20px;
	font-size: 19px;
	color: #666;
	outline: none;
}
#dates .selected {
	font-size: 1.3em;
	color: #000;
}

#issues {
	width: 692px;
	height: 290px;
	overflow: hidden;
}
#issues > li {
	width: 692px;
	height: 290px;
	list-style: none;
	float: left;
	opacity: 1 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=100) !important;
}
#issues > li.selected img {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
#issues .image {
	width: 264px;
	padding: 20px 2px 0 2px;
	margin: 0;
	float: left;
	background: url(../images/product_shadow.png) center 194px no-repeat;
	height: 248px;
	text-align: center;
}

#issues > li p {
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
}

#issues .content-box {
	padding: 20px 60px 20px 40px;
}

#issues .text {
	width: 260px;
	padding: 20px 0 0 0px;
	height: 248px;
}

#next,
#prev {
position: absolute;
bottom: 0;
width: 55px;
height: 298px;
display: block;
outline: none;
background: url(../images/timeline/arrows_history_next.png) transparent;
text-indent: -9999px;
display: block !important;
opacity: 1 !important;
}

#next {
right: 0;
background-position: right 0;
}

#prev {
left: 0;
background-position: 0 -298px;
}

#next:hover {
background-position: right -596px;
}

#prev:hover {
background-position: 0 -596px;
}
#next.disabled,
#prev.disabled {
	opacity: 0.2;
}

.promo-link { position: relative }
.promo-link-wrapper { border: solid 1px #fafafa; background: #eee; }
.promo-link span { display: block; position: absolute; width: 99.5%; bottom: 1px; background: url(../images/bg_gray.png) transparent; outline: none; color:#fff; text-align: center; padding: 10px 0; }


/* CONTENT SCROLLER INSIDE THE TIMELINE BANNER */
.scroll-content { height: 292px; overflow:hidden; position: relative }
.scroll-content .viewport { float: left; width: 692px; height: 292px; overflow: hidden; position: relative; }
.scroll-content .buttons { display: inline-block; margin: 30px 10px 0 0; text-indent: -999em;width: 35px; top: 230px; height: 35px;overflow: hidden; position: absolute; float: left; z-index: 5 }
.scroll-content .prev { margin: 0; background: url(../images/vertical_prev.png) 0 0; right: 120px; outline: none;  }
.scroll-content .next { margin: 0; background: url(../images/vertical_next.png) 0 0; right: 80px; outline: none;  }
.scroll-content .disable-prev, .scroll-content .disable-next  { background-position: 0 -72px }
.scroll-content .prev:hover, .scroll-content .next:hover { background-position: 0 -36px; }
.scroll-content .disable { visibility: hidden; }
.scroll-content .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.scroll-content .overview > div{ float: left; margin: 0 20px 0 0; padding: 1px; height: 292px; width: 692px; opacity: 1 !important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important; filter: alpha(opacity=100) !important; }

/* PROMO BANNER SLIDER */
.promo-banner { background: url(../images/bg_simple_slider.gif) center 0 repeat-y #f3f3f3; width: 408px;}
#promo-banner { height: 162px; overflow:hidden; position: relative }
#promo-banner .viewport { float: left; width: 380px; height: 162px; overflow: hidden; position: relative; }
#promo-banner .buttons { display: block; margin: 30px 10px 0 0; float: left; position: absolute; top: 0; text-indent: -999em; background: url(../images/simple_slider_arrows.png) no-repeat #f9f9f9; width: 40px; height: 162px; display: block; z-index:6}
#promo-banner .prev { margin: 0; left: 0; background-position: left top;  }
#promo-banner .prev:hover { background-position: left bottom; background-color: #928f8f; }
#promo-banner .next { margin: 0; right: 0; background-position: right top; }
#promo-banner .next:hover{ background-position: right bottom; background-color: #928f8f; }
#promo-banner .disable-prev { background-position: left bottom; background-color: #f9f9f9; }
#promo-banner .disable-next { background-position: right bottom; background-color: #f9f9f9; }
#promo-banner .disable { visibility: hidden; }
#promo-banner .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#promo-banner .overview li{ float: left; margin: 0 50px; padding: 1px; height: 162px; width: 320px }
#promo-banner .title { padding: 18px; display: block; color: #000; font-size: 1.3em; line-height: 1.8em; font-weight: bold; }
#promo-banner .description { padding: 0 18px; display: block; color: #666; font-size: 1.2em; line-height: 1.5em; }

/** Press Center **/

.cms-press-center .col-main {
    width: 764px;
}

.cms-page-view .col2-left-layout .main .breadcrumbs { padding: 15px 18px 18px 18px; }
.cms-page-view .col2-left-layout .col-left { padding: 0 15px 15px; }
.cms-page-view .col2-left-layout .col-main { padding: 0 15px 0 0; }
.cms-page-view .col2-left-layout .col-main { width: 710px; }
.cms-page-view .col2-left-layout .col-main h1 { font-weight: bold; margin: 0 0 0.67em; }
.cms-page-view .col3-layout .std p { line-height: 1.5em; }
.cms-page-view .col3-layout .std li{ margin-bottom: 0.7em; }

/** TABS **/
#tabs { height:37px; padding-right: 2px; margin: 0 0; -webkit-margin-after: 0; position: relative; z-index: 2; border: none }
#tabs a { cursor:pointer; }
#tabs li { float:left; list-style:none; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; margin-right:1px; border-top-left-radius:3px;  border-top-right-radius:3px; outline:none; }
#tabs li.inactive { float:left; List-style:none; border-top: none; border-left:none; border-right:none; }
#tabs li a { font-size: 12px; color: #333; padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 9px; display:block;  background: #f9f9f9; border-top-left-radius:3px; border-top-right-radius:3px; text-decoration:none; outline:none; }
#tabs li a.inactive{ padding-top:10px; padding-bottom:8px; padding-left: 10px; padding-right: 10px;	color:#fff; outline:none; border-bottom: solid 1px #252e35; background: #252e35; }
#tabs li a:hover{ color: #333; outline:none; }
#tabs li a.inactive:hover { color: #fff; }
.container { clear:both; width:100%; border: solid 1px #CCC;	text-align:left; padding: 20px 0 0 0; float: left; border-radius: 3px; -webkit-border-radius: 3px; position: relative; z-index: 1; margin-top: -2px; background: #f9f9f9; }
.container p {margin: 10px 0; line-height: 1.3; font-size: small; }
.container .last { border: none; }
.content_subtitle { margin: 0; padding: 0; font-size: 1.4em; font-weight: normal; }
.padBrd { padding: 18px; border-bottom: solid 1px #ddd; }
ul.links_list { margin: 0; }
.links_list li { display: inline-block; border-right: solid 1px #ddd; margin-left: 0; }
.links_list a { padding: 9px 15px; display: block; color: #333; font-weight: bold; }
.links_list li:first-child a { padding-left: 0; }
.links_list span { padding: 9px 15px; display: block; color: #999; }
.padBrd p.bct { text-align: right }
a.backtotop { display: inline-block; background: url(../images/icn_backtotop.png) 0 2px no-repeat; padding-left: 18px; }

/** **/

/** PRESS RELEASE **/
.page_navigation , .alt_page_navigation{ padding: 10px 0 0 126px; }
.page_navigation a, .alt_page_navigation a{ padding:3px 5px 3px 8px; margin:3px 3px 3px 2px;	text-decoration:none; float: left;  border-left: solid 1px #a6a6a6 }
.page_navigation .last { border: none; }
.active_page{ color:#333 !important; cursor: default }	
.article, .alt_article { color: #333333; padding: 20px 0 0 0; border-top: solid 1px #a6a6a6; margin: 40px 0 0 0 }
.previous_link, .next_link { width: 23px; height: 23px; display: block; background: url(../images/paging.gif); text-indent: -999em; padding: 0 !important; margin: 0 !important; margin-right: -5px !important; margin-top: 3px !important; position: relative; border: none !important }
.previous_link {}
.next_link { background-position: right 0; }
.previous_link.no_more, .previous_link.no_more:hover { background-position: 0 -46px; }
.next_link.no_more, .next_link.no_more:hover { background-position: right -46px; }
.previous_link:hover { background-position: 0 -23px; }
.next_link:hover { background-position: right -23px; }
.content_blogtitle {font-size: 1.2em; color: #333; font-weight: bold }
.content_postdate {font-size: 1em; color: #999; padding-bottom: 10px; } 
.article .read-more { margin: 10px 0 20px 0; display: inline-block; }
.article > li.even{ background: #fff; padding: 10px; }
.article > li.odd{ background: #f9f9f9; padding: 10px; }

/** AWARDS and REVIEWS **/
.cont-awards { font-weight: bold; }
.cont-awards img { margin-left: 20px; }
.cont-awards a { font-weight: normal } 
.form-filter { padding: 20px 10px 0 10px }
.ellipse.more, .ellipse.less { display: none !important }

/* Main Container Padding Fixes throughout the site */
.col3-layout .col-wrapper {
	width: 725px;
}
.col3-layout .col-wrapper .col-main {
	width: 460px;
}

.cms-page-view .main-container .main .breadcrumbs,
.cms-page-view .col2-left-layout .main .breadcrumbs,
.cms-page-view .col2-left-layout .col-left {
	padding: 0;
}

.cms-page-view .main-container .main .breadcrumbs,
.cms-page-view .col2-left-layout .main .breadcrumbs {
	padding-bottom: 18px;
}

.main-wrapper {
	float: left;
	width: 100%;
	margin: 0;
}

.promo-banner {
	width: 393px;
}

.cms-page-view .col2-left-layout .col-main {
	width: 695px;
}

.cms-page-view .col2-left-layout .col-left {
	padding-right: 15px;
}
.main,.teaser{width:950px}
.teaser-col{width:472px}

.cms-page-view .feature-teaser { z-index: 2; }

/* Business Soultion page title */
body > div > div > div.main-container.col2-right-layout > div > div.col-main > div.page-title > h1 {
	font-weight: normal;
}

body > div > div > div.main-container.col2-right-layout > div > div.home-business-thumb {
	margin-top: -26px;
}

body > div > div > div.main-container.col2-right-layout > div > div.col-main {
	padding: 0px 20px !important;
}

@-moz-document url-prefix() {
	.cms-page-view .feature-teaser {
		bottom: 9px;
	}
}
